\newcommand{\titoloRelazione}[3]{
	\title{
		Relazione #1 \\
		\large #2
	}
	\author{
		Stevanato Giacomo 5B
	}
	\date{
		#3
	}
}

\newcommand{\intestazione}[3]{
	\begin{center}
		\begin{tabular}{ll}
			\textbf{Luogo:}           & #1 \\
			\textbf{Tempo impiegato:} & #2 \\
			\textbf{Scopo:}           & #3
		\end{tabular}
	\end{center}
}
